<bugID>1266450<Summary>Create a HTML Tooltip to display event details</Summary><Description>Come up with a HTML based replacement for creating HTML tooltips to display image previews.

Image previews are currently created using Tooltip.js helper setEventContent().

This tooltip is currently used by the markupview.

This bug is about implementing the popup content. Displaying and positioning the popup will use the outcome of Bug 1259834.</Description></bugID>